Search:

Type: Posts; User: Phil196949; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    1,195
    Views
    486,117

    Re: Moblock (peerguardian linux alternative)

    Hey thanks! I got it going. I was wondering why I was getting so many errors
    when compiling packages. Now I am enlightened! :D
  2. Replies
    1,195
    Views
    486,117

    Re: Moblock (peerguardian linux alternative)

    I have been using Ubuntu for only a few week. When I try to apt-get moblock it gives me these errors...
    moblock-nfq: Depends: lsb-base (>= 3.0-3) but 3.0-1ubuntu8 is to be installed

    Where can I...
Results 1 to 2 of 2